$input-file-color: grey
$input-file-hover-color: black

$container-size: 125px

.upload-file
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column
  border: 2px dashed #CCC
  border-radius: 20px
  padding: 30px 0
  color: #4d4f54
  margin-bottom: 30px

.categories
  margin: 20px 0

  .item
    margin: 15px 0
    display: flex
    align-items: center
    flex-direction: row
    justify-content: space-between


.btn-publish
  margin: 40px 0


